LiteForex - Новости

    LiteForex

    836.00 7.50/10
    71% положительных отзывов
    Реальный

    Уведомление: необходимо обновить версию торговой платформы MetaTrader4 до 1 августа

    В середине мая компания MetaQuotes выпустила новую версию торговой платформы MetaTrader4. Повторно оповещаем вас о необходимости обновить свою версию терминала, так как с 1 августа 2013 года поддержка MetaTrader4 старше 500 версии будет прекращена.

    Убедительно просим вас заблаговременно скачать и установить последнюю версию MetaTrader4, которая позволит вам продолжить торговлю в терминале без каких-либо затруднений.

    С уважением,
    Компания LiteForex


    Чтобы оставить комментарий необходимо или зарегистрироваться


    Посещая наш сайт и сервисы, вы соглашаетесь с использованием cookies. Узнать больше
    Согласен